<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=CO20500_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	if(!isset($_REQUEST['tap2'])){
		include('CO20500_CL.php');
		$varible_clase = new clase();
		$res=$varible_clase->lista_busqueda($_REQUEST["bot"]);
		$reg=mysqli_fetch_array($res);
		$_REQUEST['tap2']=$reg['np_desc1'];
		$_REQUEST['select']=$reg['descripcion'];
		$_REQUEST['nparte1']=$reg['nparte1'];
		}
?>

<script language="javascript">
function ocultaMuestra(divVent){
	if(divVent.style.display=='none'){
		divVent.style.display='';

	}else{
		divVent.style.display='none';

	}
}	
	</script>
<body>

<form name="frm1" method="post" action="" enctype="multipart/form-data">
  <p>
    <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'];?>"> 
  </p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <table width="431"  align="center">
    <tr>
      <th colspan="4">MODIFICAR MARCA. </th>
    </tr>
    <tr>
      <td width="85"><strong>CODIGO.</strong></td>
      <td width="330" colspan="3"><span class="Estilo19">
        <input name="tclave" type="text" id="tclave" tabindex="20" size="15" value="<?php
 echo $_REQUEST['nparte1'];?>">
      </span></td>
    </tr>
  </table>
  <div id="divVent" style="display:">
    <table width="431"  align="center"  >
      <tr>
        <td width="85"><strong>DESCRIPCION.</strong></td>
        <td width="330"><label>
        <input name="tap2" id="tap2" type="text" tabindex="2" value="<?php
 echo $_REQUEST['tap2'];?>"
		  onBlur="may(this)" size="50"
		 <?php
 
		if(isset($_REQUEST['bot'])){
		echo 'value="'.$reg['np_desc1'].'"';
		}
		?>>
        </label></td>
      </tr>
      
      
      <tr>
        <td height="29"><strong>STATUS.</strong></td>
        <td height="29"><select name="select">
          <option value="ACTIVO"<?php
if($_REQUEST['select']=="ACTIVO") echo 'selected';?>>ACTIVO</option>
          <option value="INACTIVO"<?php
if($_REQUEST['select']=="INACTIVO") echo 'selected';?>>INACTIVO</option>
        </select></td>
      </tr>
      <tr>
        <td height="29" colspan="2">
          <div align="center">
            <input type="button" name="bot1" value="Modificar" onClick="cargapag('CO20500_MC.php','_self')"/>
            <input type="button" name="bot4" value="Regresar" onClick="cargapag('CO20500_PR.php','_self')"/>
          </div></td>
      </tr>
    </table>
  </div>
  <div id="divArt" style="display:none">
</form>
    <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center"
<?php
 mysqli_close($con);?>>
	<form id="form1" name="form1" action="CO20500_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
	
}
?>
 <?php
 
}
?>
</body>
</html>
<?php
 mysqli_close($con);?>

</body>
</html>



